@media screen and (min-width: 1024px) {
    .two-col-two-promo-imgBlock {display:inline-block;}
    .two-col-two-promo-imgBlock img{width:100%;}
    .two-col-one-promo img{max-width:100%;max-height: 100%;display: block;margin: 0 auto;width:100%;}
    .menu-category .hoverIntent .level-2 .sub-cat-wrapper .banner .module-mega-menu {
        width: 170px;
        max-width: 170px;
        padding: 0 10px;
        box-sizing: border-box;
    }
    .menu-category .hoverIntent .level-2 .sub-cat-wrapper .banner .module-mega-menu.two-col-one-promo {
        width: 340px;
        max-width: 340px;
    }
    .menu-category .hoverIntent .level-2 .sub-cat-wrapper .banner .module-mega-menu.three-col-one-promo {
        width: 510px;
        max-width: 510px;
    }
    .menu-category .hoverIntent .level-2 .sub-cat-wrapper .sub-cat-nav ul.nav-column {
        margin: 0;
        float: left;
        width: 170px;
        height: auto;
        padding: 0 15px 0 0;
    }
    .menu-category .hoverIntent .level-2 .sub-cat-wrapper .banner {
        min-height: 325px;
        padding: 0;
    }
    .sub-cat-nav, .sub-cat-wrapper .banner {float: left;}
    .menu-category .hoverIntent .level-2 .sub-cat-wrapper {
        padding: 16px;
    }
    ul.menu-category li:nth-child(9) section.module-mega-menu.two-col-two-promo {
        width: 157px !important;
        max-width: 157px !important;
        padding: 0 6px !important;
    }
    .mm-cta {
        text-align: center;
        font-size: 10px;
        font-family: "gothammedium";
        padding: 5px 0;
        text-decoration: underline;
        text-underline-position: under;
        line-height: 1.6;
    }
    .menu-category .hoverIntent .level-2 .sub-cat-wrapper .sub-cat-nav ul.nav-column .boldCat a {
        font-family: "gothambold";
    }
    .promo-title {
        font-size: 10px; 
        color:#002554; 
        text-transform: uppercase; 
        line-height: 1.2; 
        font-weight: 600; 
        font-family:inherit;
    }
    ul.menu-category li:nth-child(9) ul.recomm-col-2 {
        display: none !important;
    }
    .menu-category .hoverIntent .level-2.new-mega-menu-L2 {
        border-bottom: 2px solid #dcdcdc;
        border-right: solid 2px #dcdcdc;
        border-left: solid 2px #dcdcdc;
    }
    .level-2 {
        border: 1px solid #dcdcdc;
        background: #FFF;
        display: block;
        margin: 0 auto;
        max-width: 1260px;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        width: 100%;
        text-align: center;
    }
    .menu-category .hoverIntent .level-2 .sub-cat-wrapper {
        padding: 24px 0;
        max-width: 1024px;
        text-align: left;
        margin: 0 auto;
        border: none;
        background: none;
    }
    .menu-category .hoverIntent .level-2 .sub-cat-wrapper .sub-cat-nav ul.nav-column li {
        margin-bottom: 20px;
        padding: 0;
    }
}